@font-face {
    font-family:"AveniBla";
    src: url('../font/AveniBla.eot');
    src: url('../font/AveniBla-.eot#iefix') format('embedded-opentype'),
         url('../font/AveniBla.woff') format('woff'),
         url('../font/AveniBla.ttf') format('truetype'),
         url('../font/AveniBla.svg#avenirroman') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:"AveniBlaObl";
    src: url('../font/AveniBlaObl.eot');
    src: url('../font/AveniBlaObl-.eot#iefix') format('embedded-opentype'),
         url('../font/AveniBlaObl.woff') format('woff'),
         url('../font/AveniBlaObl.ttf') format('truetype'),
         url('../font/AveniBlaObl.svg#avenirroman') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:"AveniBoo";
    src: url('../font/AveniBoo.eot');
    src: url('../font/AveniBoo-.eot#iefix') format('embedded-opentype'),
         url('../font/AveniBoo.woff') format('woff'),
         url('../font/AveniBoo.ttf') format('truetype'),
         url('../font/AveniBoo.svg#avenirroman') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:"AveniBooObl";
    src: url('../font/AveniBooObl.eot');
    src: url('../font/AveniBooObl-.eot#iefix') format('embedded-opentype'),
         url('../font/AveniBooObl.woff') format('woff'),
         url('../font/AveniBooObl.ttf') format('truetype'),
         url('../font/AveniBooObl.svg#avenirroman') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:"AveniHea";
    src: url('../font/AveniHea.eot');
    src: url('../font/AveniHea-.eot#iefix') format('embedded-opentype'),
         url('../font/AveniHea.woff') format('woff'),
         url('../font/AveniHea.ttf') format('truetype'),
         url('../font/AveniHea.svg#avenirroman') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:"AveniHeaObl";
    src: url('../font/AveniHeaObl.eot');
    src: url('../font/AveniHeaObl-.eot#iefix') format('embedded-opentype'),
         url('../font/AveniHeaObl.woff') format('woff'),
         url('../font/AveniHeaObl.ttf') format('truetype'),
         url('../font/AveniHeaObl.svg#avenirroman') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:"AveniLig";
    src: url('../font/AveniLig.eot');
    src: url('../font/AveniLig-.eot#iefix') format('embedded-opentype'),
         url('../font/AveniLig.woff') format('woff'),
         url('../font/AveniLig.ttf') format('truetype'),
         url('../font/AveniLig.svg#avenirroman') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:"AveniLigObl";
    src: url('../font/AveniLigObl.eot');
    src: url('../font/AveniLigObl-.eot#iefix') format('embedded-opentype'),
         url('../font/AveniLigObl.woff') format('woff'),
         url('../font/AveniLigObl.ttf') format('truetype'),
         url('../font/AveniLigObl.svg#avenirroman') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:"AveniMed";
    src: url('../font/AveniMed.eot');
    src: url('../font/AveniMed-.eot#iefix') format('embedded-opentype'),
         url('../font/AveniMed.woff') format('woff'),
         url('../font/AveniMed.ttf') format('truetype'),
         url('../font/AveniMed.svg#avenirroman') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:"AveniBla";
    src: url('../font/AveniMedObl.eot');
    src: url('../font/AveniMedObl-.eot#iefix') format('embedded-opentype'),
         url('../font/AveniMedObl.woff') format('woff'),
         url('../font/AveniMedObl.ttf') format('truetype'),
         url('../font/AveniMedObl.svg#avenirroman') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:"AveniObl";
    src: url('../font/AveniObl.eot');
    src: url('../font/AveniObl-.eot#iefix') format('embedded-opentype'),
         url('../font/AveniObl.woff') format('woff'),
         url('../font/AveniObl.ttf') format('truetype'),
         url('../font/AveniObl.svg#avenirroman') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:"AveniRom";
    src: url('../font/AveniRom.eot');
    src: url('../font/AveniRom-.eot#iefix') format('embedded-opentype'),
         url('../font/AveniRom.woff') format('woff'),
         url('../font/AveniRom.ttf') format('truetype'),
         url('../font/AveniRom.svg#avenirroman') format('svg');
    font-weight: normal;
    font-style: normal;
}
